{% extends 'tienda/base2.html' %}

{% load static %}

{% block titul %} Login {% endblock %}

{% block contenedor %}
    <div class="card col-3 mx-auto p-3">
        <div class="card-header">Login Tienda Sena</div>
        <form action="{% url 'tienda:login' %}" method="post" class="card-body">
            {% csrf_token %}
            <input class="form-control" type="text" name="nick" placeholder="Usuario"/><br>
            <input class="form-control" type="password" name="passwd" placeholder="Contraseña"/><br>
            <button type="submit" class="btn btn-info">Enviar</button>
        </form>
    </div>
{% endblock %}